Überblick Funktionen Download Kaufen Voraussetzungen Hilfe

TouchCopy Voraussetzungen

TouchCopy wurde für alle iPods, iPhones und iPads entwickelt und ist mit allen iOS-Versionen einschließlich iOS 16 kompatibel.

Die Software wurde ausgiebig mit allen iPhone-Modellen getestet, vom ursprünglichen iPhone der ersten Generation bis zum iPhone 14!

Wir unterstützen auch alle iPad-Modelle und alle iPod-Geräte, einschließlich der alten Click-Wheel-iPods wie iPod Classic sowie der neueren iPod Nano- und iPod Touch-Modelle.

TouchCopy für PC TouchCopy für Mac
Unterstützte Geräte Alle iPods, iPads und iPhones einschließlich iPhone 14. Alle iPods, iPads und iPhones einschließlich iPhone 14.
Unterstützte iOS-Versionen Alle Versionen von iOS, einschließlich des neuesten iOS 16. Alle Versionen von iOS, einschließlich des neuesten iOS 16.
iPadOS unterstützt Alle Versionen von iPadOS, einschließlich des neuesten iPadOS 16. Alle Versionen von iPadOS, einschließlich des neuesten iPadOS 16.
Anforderungen an das Computerbetriebssystem Windows 7, Windows 8/8.1, Windows 10 oder Windows 11.
Unterstützt werden 32- und 64-Bit-Versionen von Windows.
Intel und M1 basierte Macs.
macOS 10.12 oder neuer (inkl. Mojave, Catalina, Big Sur und Monterey).
iTunes-Anforderungen Apple iTunes 10 oder höher ist erforderlich, außer bei Clickwheel-iPods. Apple Music App oder iTunes ist erforderlich, außer bei Clickwheel-iPods.
Andere Vorraussetzungen Microsoft .NET Framework Runtime. Dies können Sie direkt bei Microsoft herunterladen. Das Installationsprogramm für TouchCopy wird Sie darüber informieren, ob Sie es benötigen oder nicht. Keiner
Kostenlose Testversion verfügbar JaGratis-Download für PC JaGratis-Download für Mac